<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dorian</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>

    <h1 id="titulo">Titulo</h1>

    <p class="clase1">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quo et eos ipsum exercitationem earum a voluptatem quae commodi. Dolores ab quod quis id itaque possimus laborum cum aliquid esse ex.</p>
    <p class="clase1">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magnam obcaecati culpa eveniet consequuntur esse atque mollitia eaque dicta nulla dignissimos debitis, provident deleniti cupiditate iure minus, iusto aperiam tempore qui?</p>
    <p class="clase2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio, voluptatibus blanditiis consectetur atque at deleniti iusto fugiat velit porro odio nisi odit rerum veritatis pariatur, nesciunt sunt soluta! Enim, nemo!</p>
    <a href="https://google.com">Ir a google</a>
    <a href="https://www.youtube.com/watch?v=9sEi3JKjnsY&list=PLROIqh_5RZeDbvISffzihyxzqJBt_z3-Z&index=10">Ir a Youtube</a>
    <a href="color">Ir a Color</a>
    <a href="sabado perro color">Otro color</a>
    <a href="sabadocolorperro">Otro color</a>
    <a href="sabado  color perro">Otro color</a>
    <a href="sabado-color perro">Otro color</a>
    <a href="sabado">Otro color</a>


</body>
</html>